Subject: [dhcwg] Multiple Servers (rfc3315bis)

From: "Templin, Fred L" <[email-masked]>
Date: Thu, 11 Aug 2016 14:58:59 +0000

In rfc3315(bis), there are only two places where it is implied that a client must
not associate with multiple servers, while the rest of the document remains
silent on this point. But, it should be fine for a client to associate with multiple
servers as long as it can keep track of which configuration information it
received from which server. Therefore, I suggest the following text deletions:

> 14) Section 17, the sentence beginning: "In particular, if the
>     client had some valid bindings and has chosen...". Remove
>     this sentence. Reason - it should be OK for the client to
>     receive bindings from multiple servers if it has some way to
>     keep track of which bindings it received from which servers.
> 
> 16) Section 17.1.10.1, final paragraph, delete this paragraph
>     since the client should be able to associate with multiple
>     servers if it wants to.

Thanks - Fred
[email-masked]